@charset "utf-8";

body{
	background: url(/img/top_bg_photo.jpg) no-repeat center top transparent;
	background-size: cover;
}
#container{
	background-color: rgba(255,255,255,0.6);
}

#main_box_important {
	clear: both;
	width: 1100px;
	margin: 0px auto 20px;
	display: table;
}

#top_column_mainphoto {
	clear: both;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 1100px;
	height: 420px;
	margin: 0px auto;
}

#top_emer_info {
	width: 13rem;
	height: auto;
	margin: 0px;
	padding: 10px 0px;
	background: #CC0000;
	position: absolute;
	z-index: 20;
	left: 10px;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	text-align: center;
}

#top_emer_info > img {
	border-bottom: 1px solid #fff;
}

#top_emer_info > ul {
	margin: 0px;
	padding: 5px 10px;
	list-style: none;
	text-align: left;
}

#top_emer_info > ul li {
	padding: 0.2em 0;
}

#top_emer_info > ul li a {
	color: #fff;
	text-decoration: none;

}
#top_emer_info > ul li a:hover{
	text-decoration: underline;
}

#top_emer_info > ul li a:before {
	content: '';
	display: inline-block;
	width: 0px;
	padding: 0px;
	padding-right: 0.1em;
	border: 4px solid transparent;
	border-left-color: #fff;
	vertical-align: middle;
}

#top_emer_info a.btn_close {
	display:block;
	background: rgba(0,0,0,0.2);
	margin: 10px 10px 0px;
	padding: 6px 0px;
	color: #fff;
	/* font-weight: bold; */
	letter-spacing: 0.1em;
	font-size: 1.1em;
	cursor: pointer;
}

#top_photo button {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	background: url(/img/photo/control/slide_arrow.png) no-repeat center center #000;
	border: none;
	border-radius: 100%;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	transform: translate(0,-50%);
	position: absolute;
	top: 50%;
	z-index: 10;
	opacity: 0.5;
	transition: opacity 0.2s ease-out;
}
#top_photo button:hover{
	opacity: 1;
}
#top_photo button#mp_control_prev {
	left: -webkit-calc(10px + 200px + 10px);
	left: calc(10px + 200px + 10px);
}

#top_photo button#mp_control_next {
	-webkit-transform: translate(0,-50%) rotate(180deg);
	transform: translate(0,-50%) rotate(180deg);
	right: 10px;
}



#main {
	float: none;
	margin: 0px;
}

#main_a {
	margin: 0px;
	padding: 0px;
}

#main_box_important > * {
	display: table-cell;
	vertical-align: middle;
}

#main_box_important > h2 {
	background: #c00;
	text-align: center;
	color: #fff;
	font-weight: normal;
	letter-spacing: 0.1em;
	width: 180px;
}

#main_box_important > .list_top_impo {
	background: #ffdfdf;
}
#main_box_important > .list_top_impo ul{
	margin: 0px;
	padding: 10px;
	list-style: none;
}
#main_box_important > .list_top_impo .article_section{
	padding-left: 1em;
}
.list_top_impo .link_box{
	padding: 0px;
}
.list_top_impo .link_box span.link_ichiran,
.list_top_impo .link_box span.link_rss{
	display: inline-block;
	margin: 0 8px;
	padding-left: 18px;
	text-align: left;
}
.list_top_impo .link_box span.link_ichiran{
	background: url(/img/icon_list.png) no-repeat left center;
}
.list_top_impo .link_box span.link_rss{
	background: url(/img/icon_rss.png) no-repeat left center;
}

#mymainback {
	margin-top: 20px;
}

#top_search_a {
	padding: 0px;
	display: block;
}

#top_search_a ul {
	display: block;
	width: 390px;
}

#top_search_a li {
	display: inline-block;
	width: 175px;
	height: 160px;
	/*margin: 10px;*/
	margin: 0px 20px 0px 0px;
	vertical-align: top;
}
#top_search_a li:nth-child(1), #top_search_a li:nth-child(2){
	margin-bottom: 20px;
}

#top_search_a li a {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#top_column_1 {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}

#top_column_1 > div {
	display: table-cell;
	vertical-align: top;
}

/* トップ大分類 */
#top_search {
	width: 390px;
}

#top_search #top_search_a li[id] a{
	position: relative;
	overflow: hidden;
	text-align: left;
	text-indent: -9999em;
	white-space: nowrap;
	border-radius: 10px;
	box-sizing: border-box;
	box-shadow: 4px 4px 10px rgba(0,0,0,0.25);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	background-size: cover;
}
#top_search #top_search_a li a:before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	opacity: 1.0;
	transition: opacity 0.25s ease-out;
}
#top_search #top_search_a li a:hover:before{
	opacity: 0;
}
#top_search #top_search_a li a:after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: transparent;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
}

#top_search #top_search_a li#gnav1 a {	background-image: url(/img/nav/top_gnav1_photo.jpg); border: 1px solid #FFDBDB;}
#top_search #top_search_a li#gnav2 a {	background-image: url(/img/nav/top_gnav2_photo.jpg); border: 1px solid #97E5B1;}
#top_search #top_search_a li#gnav3 a {	background-image: url(/img/nav/top_gnav3_photo.jpg); border: 1px solid #77E4FF;}
#top_search #top_search_a li#gnav4 a {	background-image: url(/img/nav/top_gnav4_photo.jpg); border: 1px solid #FEF17C;}

#top_search #top_search_a li#gnav1 a:before{	background-image: url(/img/nav/top_gnav1_bg.png);}
#top_search #top_search_a li#gnav2 a:before{	background-image: url(/img/nav/top_gnav2_bg.png);}
#top_search #top_search_a li#gnav3 a:before{	background-image: url(/img/nav/top_gnav3_bg.png);}
#top_search #top_search_a li#gnav4 a:before{	background-image: url(/img/nav/top_gnav4_bg.png);}

#top_search #top_search_a li#gnav1 a:after{	background-image: url(/img/nav/top_gnav1_title.png);}
#top_search #top_search_a li#gnav2 a:after{	background-image: url(/img/nav/top_gnav2_title.png);}
#top_search #top_search_a li#gnav3 a:after{	background-image: url(/img/nav/top_gnav3_title.png);}
#top_search #top_search_a li#gnav4 a:after{	background-image: url(/img/nav/top_gnav4_title.png);}


/* 新着など */
#top_tab_wrap{
	/*padding-top: 10px;*/
	padding-left: 35px;
}
#top_tab_title {
	display: table;
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 10;
}

#top_tab_title li {
	display: table-cell;
	padding: 0px 0px 0px 2px;
	vertical-align: top;
}
#top_tab_title li:first-child{
	padding-left: 0px;
}

#top_tab_title li button {
	display: block;
	width: 100%;
	background-color: #0071BC;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0.8em;
	box-sizing: border-box;
	color: #fff;
	height: 2.4em;
	cursor: pointer;
	border: none;
	text-align: left;
	font-size: 1.29em;
	line-height: 1em;
}
#top_tab_title li.tab_on button{
	height: 3em;
	background-color: #7BE4FF;
	color: #000;
}
#top_tab_title li#top_tab_title_news button{
	background-image: url(/img/top_title_bg_oshirase.png);
	background-position: left -10px top -10px;
	padding-left: 50px;
}
#top_tab_title li#top_tab_title_topics button{
	background-image: url(/img/top_title_bg_topics.png);
	background-position: right 10px bottom;
}
#top_tab_title li#top_tab_title_calendar button{
	background-image: url(/img/top_title_bg_calendar.png);
	background-position: right 10px bottom;
}

#top_tab_detail{
	background-color: #fff;
	margin-top: -10px;
	padding-top: 10px;
}
#top_tab_detail h2{
	margin: 0px;
	padding: 0px;
}
#top_tab_detail p.no_data{
	margin: 0px;
	padding: 10px;
}

/* お知らせ */
#top_tab_detail_news .list_top_box{
	max-height: 15em;
	overflow-y: auto;
}
.list_top ul {
	margin: 0px;
	padding: 10px;
	list-style: none;
	display: table;
}

.list_top ul li {
	display: table-row;
}

.list_top ul li span {
	display: table-cell;
	padding: 0.2em 10px;
}

.list_top ul li span.article_date {
	width: 10em;
	white-space: nowrap;
}

.link_box span{
	margin: 0px;
	padding: 10px;
	text-align: center;
}
.link_box span.link_ichiran{
	background: #CCE3F2;
}
.link_box span.link_rss{
	background: #F77C17;
}

/* トピックス */
.lettering_box {
	display: table;
}

.lettering_box > div {
	display: table-cell;
	vertical-align: top;
	padding: 10px;
}


#top_column_2{
	clear: both;
	margin: 0px 0px;
	padding: 0px;
	background: #F1ECE9;
}

#top_column_2 h2{
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding: 12px;
	padding-left: 60px;
	line-height: 1.2em;
}
#top_column_2 #banner_footer1 h2{
	padding: 12px;
}
#top_column_2_search{
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px 70px;
}

#top_column_2_search > div[id], #main #main_a #lifestage{
	padding: 20px 0px;
	border-bottom: 1px solid #0071BC;
}

/* トップカレンダー */
#top_calendar_wrap {
	display: table;
	width: 100%;
	height: auto;
}

#top_calendar_wrap > div[id] {
	display: table-cell;
	vertical-align: top;
}
#top_calendar_detail{
	width: 45%;
	padding: 0px 10px;
}
#top_calendar_detail ul.calendar_index{
	width: auto;
	text-align: center;
}
#main #main_a table#top_calendar_table{
	text-align: center;
	margin: 10px auto;
}
#main #main_a table#top_calendar_table th, #main #main_a table#top_calendar_table td{
	padding: 0.5em 0px;
}
#top_calendar_wrap #top_calendar_eventlist {
	padding-top: -webkit-calc(4px + 2em);
	padding-top: calc(4px + 2em);
}
#top_calendar_eventlist h3 {
	font-weight: normal;
	margin: 0;
	padding: 12px;
	background: #7BE4FF;
}
#top_calendar_eventlist ul {
	margin: 10px 0;
	padding: 0px;
	padding-left: 20px;
}

/* 検索エリア */
#top_kensaku h2{
	background: url(/img/top_title_icon_search.png) no-repeat left center;
}
#top_kensaku_box {
	display: table;
	width: 100%;
	margin: 0px auto;
}

#top_kensaku_box > div {
	display: table-cell;
	vertical-align: middle;
}

/* 検索 */
#top_search_keyword{
	width: 500px;
}
#tmp_query {
	width: -webkit-calc(100% - 100px);
	width: calc(100% - 100px);
	border: 1px solid #7BE4FF !important;
}

#submit {
	width: 100px;
	height: 40px;
	border: 1px solid #7BE4FF;
	border-left: none;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #b1efff 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#b1efff 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#b1efff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b1efff',GradientType=0 );
	box-shadow:2px 2px 10px rgba(0,0,0,0.25);
}

#header_link_category ul{
	display: block;
	text-align: center;
}
#header_link_category ul li{
	display: inline-block;
	margin: 5px;
	vertical-align: top;
	border: 1px solid #7BE4FF;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #b1efff 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#b1efff 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#b1efff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b1efff',GradientType=0 );
	box-shadow:2px 2px 10px rgba(0,0,0,0.25);
}
#header_link_category li a{
	display: block;
	width: 96px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
}
#header_link_category li#top_hlc_life a{	background-image: url(/img/search_link_bunrui.png);}
#header_link_category li#top_hlc_soshiki a{	background-image: url(/img/search_link_soshiki.png);}
#header_link_category li#top_hlc_mokuteki a{	background-image: url(/img/search_link_mokuteki.png);}
#header_link_category li#top_hlc_calendar a{	background-image: url(/img/search_link_calendar.png);}


#search_trend_word{
	display: block;
	width: 100%;
}
#search_trend_word h2{
	background: url(/img/top_title_icon_keyword.png) no-repeat left center;
}
#search_trend_word p{
	margin: 0px;
	margin-top: 12px;
	line-height: 1.6em;
}
#search_trend_word p a {
	display: inline-block;
	margin: 0px 10px 0px 0px;
	color: #00f;
	text-decoration: underline;
	cursor: pointer;
}

/* ライフステージ */
/* #lifestage 関連は parts.css に記載 */

/*事業PR*/
#banner_jigyou_pr{
	padding: 0px 70px;
}
#banner_jigyou_pr h2{
	background: url(/img/top_title_icon_pr.png) no-repeat left center;
}
#banner_list_pr {
	position: relative;
}

#banner_list_pr ul {
	width: 930px;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#banner_list_pr li{
	display: inline-block;
	margin: 0px 5px;
}

#jpr_prev, #jpr_next{
	position: absolute;
	z-index: 10;
	top: 50%;
	width: 50px;
	height: 50px;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	cursor: pointer;
	background: url(/img/photo/control/slide_arrow.png) no-repeat center center #000;
	border-radius: 100%;
}
#jpr_prev{
	left: -50px;
}
#jpr_next{
	right: -50px;
	transform: translate(0,-50%) rotate(180deg);
}
#banner_list_pr .slick-slide img{
	margin: 0px auto;
}


/* pickup banner */
#banner_pickup{
	clear: both;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 20px 0px;
	border-bottom: 1px solid #0071BC;
}
#main #banner_pickup .external_link_text{
	display: none;
}

#banner_pickup ul{
	display: block;
	width: 1100px;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#banner_pickup ul li{
	display: inline-block;
	width: 346px;
	height: 250px;
	margin: 0px;
	margin-left: 31px;
	padding: 0px;
	vertical-align: top;
	position: relative;
}
#banner_pickup ul li:before{
	content: '';
	display: block;
	width: 76px;
	height: 76px;
	background: url(/img/icon_banner_pickup.png) no-repeat left top transparent;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
}
#banner_pickup ul li:nth-child(3n+1){
	margin-left: 0px;
}
#banner_pickup ul li:nth-child(n+4){
	margin-top: 20px;
}

#back_or_pagetop{
	display: none;
}

.banner_c li{
	margin: 20px 0px 0px 20px;
}
.banner_c li:nth-child(-n+5) {
	margin-top: 0px;
}


/* 防災情報 */
#main_box_emergency {
	margin-bottom: 20px;
	padding: 5px 20px;
	line-height: 1;
	background-color: #fff;
	border: 2px solid #CE0910;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#main_box_emergency h2 {
	margin: 0;
	padding: 20px 25px 20px 10px;
	color: #CE0910;
	font-size: 140%;
	font-weight: normal;
	letter-spacing: 0.2em;
	white-space: nowrap;
}
#main_box_emergency ul {
	min-height: 44px;
	margin: 0;
	padding: 8px 0 8px 28px;
	list-style: none;
	background: url(/img/bg_bousai.png) repeat-y left top;
}
#main_box_emergency li {
	height: 1.5em;
	margin-top: 5px;
	padding-right: 20px;
	padding-left: 9em;
	overflow: hidden;
	position: relative;
}
#main_box_emergency li + li {
	margin-top: 10px;
}
#main_box_emergency li.allview {
	height: auto;
}
#main_box_emergency li > span {
	display: inline-block;
	line-height: 1.6;
}
#main_box_emergency li .emer_date {
	width: 8em;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
#main_box_emergency button {
	text-indent: 17px;
	width: 17px;
	height: 17px;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	border: none;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}
#main_box_emergency button.te_open {
	display: block;
	background-image: url(/img/icon_bousai.png);
}
#main_box_emergency button.te_close {
	display: none;
	background-image: url(/img/icon_bousai_close.png);
}
#main_box_emergency .allview button.te_open {
	display: none;
}
#main_box_emergency .allview button.te_close {
	display: block;
}